.ConfirmModal {
  display: flex;
  flex-direction: column;
  gap: 100px;
  justify-content: space-between;
  //   justify-content: center;
  align-items: center;
  height: 250px;
  padding: 10px 40px;
}
.buttonsCont {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-shrink: 0;
}
